Bug 166432 - Missing README in Hebrew langpack
Missing README in Hebrew langpack
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
http://ftp.services.openoffice.org/pu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 04:26 EDT by Nadav Har'El
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.125-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 07:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nadav Har'El 2005-08-21 04:26:01 EDT
On Fedora core 4, in the openoffice.org-langpack-he_IL package, a README seems
to be missing, while one is attached to the English dictionary (for example). It
would be nice if you also supplied a README for the Hebrew dictionary, and since
one is already available in the OpenOffice lingucomponent (where I assume you
also got the actual dictionary), it will be easy for you to get. The direct link
to it is:
http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/README_he_IL.txt

Thanks.
Comment 1 Caolan McNamara 2005-08-22 04:27:01 EDT
k, will be in >= 1.9.125-2

Note You need to log in before you can comment on or make changes to this bug.